Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 698464 (CVE-2019-11027) - <dev-ruby/ruby-openid-2.9.2: Unknown remotely exploitable flaw (CVE-2019-11027)
Summary: <dev-ruby/ruby-openid-2.9.2: Unknown remotely exploitable flaw (CVE-2019-11027)
Status: RESOLVED FIXED
Alias: CVE-2019-11027
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Security
URL: https://github.com/openid/ruby-openid...
Whiteboard: B3 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-24 18:05 UTC by Azamat H. Hackimov
Modified: 2020-03-14 15:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Azamat H. Hackimov 2019-10-24 18:05:50 UTC
See https://github.com/openid/ruby-openid/issues/122
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-03-13 01:58:55 UTC
GLSA Vote: Yes!

New GLSA request filed.
Comment 2 GLSAMaker/CVETool Bot gentoo-dev 2020-03-14 15:04:41 UTC
This issue was resolved and addressed in
 GLSA 202003-09 at https://security.gentoo.org/glsa/202003-09
by GLSA coordinator Thomas Deutschmann (whissi).